Summary: Browser default start page for Asianux.
Name: asianux-indexhtml
Version: 4.0
Release: 4%{?dist}
Source: %{name}-%{version}.tgz
Group: Documentation
BuildArchitectures: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
License: GPL
Provides: redhat-indexhtml = 6-1.el6
Obsoletes:redhat-indexhtml

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed Asianux.

%prep
%setup -q 

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 top_bg.gif $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/top_bg.gif
install -m 644 logo.gif $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/logo.gif
install -m 644 vendor.gif $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/vendor.gif

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Tue Mar 31 2015 Alex Nguyen <alex.nguyen@asianux.com> 4.0-4%{?dist}
- add Obsoletes: redhat-indexhtml

* Fri Jul 25 2014 Alex Nguyen <alex.nguyen@asianux.com> 4.0-3%{?dist}
- remove RedFlag's logo and information from AXS4 (AXBug#12397)

* Tue Jan 11 2011 Shu Li <shu.li@asianux.com> 4.0-2%{?dist}
- remove WTEC's logo and information from AXS4 (AXBug#8874)

* Wed Nov 17 2010 Hua Jie <jie.hua@asianux.com> 4.0-1%{?dist}
- Initial package
